Browse code

Fix: oops, fix build

Thomas Fricker authored on 05/12/2018 15:18:52
Showing 1 changed files
... ...
@@ -31,6 +31,7 @@ Require-Bundle: net.bluemind.commons.ui.closure;bundle-version="3.1.0",
31 31
  net.bluemind.ui.settings.general,
32 32
  net.bluemind.gwtconsoleapp.base,
33 33
  net.bluemind.role.api;bundle-version="3.1.0",
34
- net.bluemind.role.api.gwt;bundle-version="3.1.0"
34
+ net.bluemind.role.api.gwt;bundle-version="3.1.0",
35
+ net.bluemind.mailshare.api.gwt;bundle-version="4.1.0"
35 36
 Automatic-Module-Name: net.bluemind.ui.settings
36 37